#Tue Aug 17 16:10:46 EDT 2004
PLUGIN_NAME=M\u00F3dulo StatCon de Perfmon
PLUGIN_PROVIDER=Eclipse.org
PERFMON_AGENT=Agente Perfmon
OK=Aceptar
CANCEL=Cancelar
BROWSE=Examinar...
REFRESH=Renovar
SELECT_ALL=Seleccionar todo
DESELECT_ALL=Deseleccionar todo
LAUNCH_CONFIG_NAME=Agente de recogida de datos de Perfmon
PROFILING_PROJECT=Proyecto de perfilado\:
PROFILING_MONITOR=Supervisor\:
PROFILING_DIALOG=Seleccione un proyecto o carpeta existente o bien cree uno nuevo.
PROGRESS_GETCONFIGS=recuperando propiedades de configuraci\u00F3n de lanzamiento
PROGRESS_CONNECTING=Conectando...
PROGRESS_CREATING=Se est\u00E1 creando el agente Perfmon
PROGRESS_LAUNCHING=Se est\u00E1 lanzando el agente Perfmon
PROGRESS_CONFIGURING=Se est\u00E1 configurando el agente Perfmon
BAD_RAC_HOST=Debe especificar un sistema principal v\u00E1lido al que conectarse.
BAD_REG_HOST=Debe especificar un sistema principal v\u00E1lido que supervisar.
BAD_CONTAINER=Debe especificar un proyecto contenedor v\u00E1lido.
BAD_MONITOR=Debe especificar un supervisor v\u00E1lido.
CHOOSE_FILTERS=Elija los contadores que desea mostrar/ocultar
CONFIGURE_PERFMON=Configurar contadores de Perfmon
CHOOSE_HOST=Elegir el sistema principal del agente Perfmon
RAC_HOST=Conectar con este sistema principal\:
USE_RAC_HOST=Conectar con el registro remoto\:
ACTION_SETSMODELPATH=Establecer v\u00EDa de acceso de guardado de modelo estad\u00EDstico...
SMODEL_PATH=Contenedor de modelo estad\u00EDstico\:
SMODEL_SELECT_PATH_DESCRIPTION=Por favor, seleccione un proyecto o una carpeta para almacenar los modelos estad\u00EDsticos que contengan rastreos de Perfmon.
STATCON_PATH=V\u00EDa de acceso de archivo StatCon\:
ACTION_FILTER_COUNTERS=Establecer contadores de filtro
STOP_TRACE=Detener rastreo
START_TRACING=Iniciar rastreo de este contador
STOP_TRACING=Detener rastreo de este contador
UPDATE_TREE=Obtener contadores hijo
PERFORMANCE_MONITORING=Supervisi\u00F3n de rendimiento
ICA_CONFIG_LABEL=Valores de configuraci\u00F3n de ICA
USERNAME=Nombre de usuario\:
PASSWORD=Contrase\u00F1a\:
HOSTNAME=Nom. sist. pral.\:
HRES=Res. horiz.\: 
VRES=Res. vert.
WORKING_DIR=Directorio de trabajo\:
ERROR_COMMAND_UTIL=IWAT6050E No se puede configurar el mandato util para el agente perfmon
ERROR_UPDATE_TREE=IWAT6061E Error al actualizar el \u00E1rbol perfmon
ERROR_ISSUE_COMMAND=IWAT6052E No se ha podido emitir un mandato de contador ON para el agente Perfmon
ERROR_LAUNCH_PERFMON=IWAT6053E Error al lanzar el proceso de agente perfmon
ERROR_LAUNCH_VIEW=IWAT6054E No se ha podido lanzar la vista para el nuevo rastreo Perfmon
ERROR_LAUNCH_CONFIG=IWAT6055E Error al leer la configuraci\u00F3n de lanzamiento
ERROR_SETTING_FREQUENCY=IWAT6056E Error al establecer la frecuencia del agente perfmon en 
ERROR_UPDATE_PROFMON=IWAT6057E No se ha podido actualizar la vista Supervisor de perfilado
ERROR_SEND_PROFILING=IWAT6058E No se ha podido enviar el evento de perfilado
ERROR_STATCON_UPDATE=IWAT6059E No se ha podido actualizar statcon
ERROR_STARTING_TRACE=IWAT6060E Error al iniciar el rastreo del agente perfmon
ERROR_UPDATE_TREE=IWAT6061E Error al actualizar el \u00E1rbol perfmon
PERFMON_NODE=Rastreo del monitor de rendimiento
NEW_TRACE=Nuevo rastreo del monitor de rendimiento
ERROR_CREATE_PERFMON_AGENT=IWAT6062E No se ha podido crear PerfmonAgent en RAC
ERROR_INACTIVE_PROCESS=IWAT6063E Proceso inactivo
ERROR_DESCRIPTOR_ID_NOT_FOUND=IWAT6064E No se ha encontrado ID de descriptor
DEFAULT_MONITOR=DefaultMonitor
FREQUENCY_SEC=Frecuencia (seg)
FREQUENCY_DESCRIPTION=El periodo de tiempo entre actualizaciones de datos en segundos
FREQUENCY=Frecuencia
PERFMON_CONTROLS=Controles de Perfmon
TRACE=Rastreo
HOST_TRACE=Rastreo de sistema principal
